Subject: Re: less problem
From: Jason Tishler <[email-masked]>
To: [email-masked]
Date: Sat, 27 May 2000 12:52:13 -0400

Chris,

Chris Faylor wrote:
> 
> On Sat, May 27, 2000 at 12:03:10PM -0400, Jason Tishler wrote:
> ><Whine>
> >I really wished that Cygwin already included terminfo versions of less,
> >texinfo, etc., and ncurses (ie, terminfo) too.
> ></Whine>
> 
> Can I ask why?  I don't see much sense in downloading megabytes of information
> and installing it on your system so that you get the same functionality as
> comes from a 9745 byte termcap file.

Point well taken.  But, would you be willing to at least add termcap
entries for rxvt, vt100, and other popular terminal types?

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]